<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />
    <script> src="script.js"></script>
</head>
    <body> 
        <div class="top4links">
            <div class="bookresorces">The Book Series</div>
            <div class="bookresorces">Testimonials</div>
            <div class="bookresorces">The Author</div>
            <div class="bookresorces">Free Resources</div>
        </div>
        <div class="dontknowjs">You don't know JavaScript!</div>

        <div class="middlebit">
            <div class="picturebox"></div>
            <div class="textsandbutton">
                 <div class="dontdrift">Don't just drift through JavaScript</div>
                 <div class="understand">Understand how JavaScript works</div>
                 <div class="startjourney">Start your journey through the bumpy side of JavaScript</div>
                 <button>Order Your Copy Now</button>
            </div>      
        </div>  

        <div class="bottombit">     
            <div class="freeby">The first ebook in the book series is absolutely free</div>
             <button>Find Out More About This Offer</button>               
       </div>        
    </body>
</html>